body, html {
	height: 100%;
	margin: 0;
	font-size: 2vmax;
	margin: 0px;
	color: #1C0E43;
	font-family: Roboto;
}
a:visited, a:link{
	color: #1C0E43;
	text-decoration: none;
}

.CityImage{
	background-image: url(/img/MainImg.png);
	height: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	font-weight: 600;
	font-size: 3vmax;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	text-align: left;
	z-index: 0;
}
.CityImage span{
	border-left-color: #b40155;
	border-left-style: solid;
	border-width: 5px;
	padding-left: 1%;
	color: black;
	margin-left: 5%;
}
h1{
	text-align: center;
	width: 100%;
	color: #B40155;
	font-size: 5vmax;
	font-weight: 500;
}
h2{
	text-align: center;
	width: 100%;
	color: #B40155;
	font-size: 2.5vmax;
	margin: 10% 0% 0%;
	font-weight: 600;
}
.otherTextMain{
	text-align: center;
	width: 50%;
	font-size: 2vmax;
	margin-top: 4%;
}
.otherText{
	text-align: center;
	width: 65%;
	font-size: 1.9vmax;
	margin-top: 4%;
	border-left-color: #b40155;
	border-left-style: solid;
	border-width: 5px;
	padding-left: 1%;
	color: black;
	margin-left: 1%;
}
.subText{
	text-align: left;
	width: 90%;
	font-size: 1.9vmax;
	margin: 5% 0% 0%;
}
.Block{
	display: flex;
	margin: 25% 5% 5%;
	flex-direction: column;
	align-items: center;
}
ul {
  list-style: none;
}
ul li::before {
  content: "\2022";
  color: #B40155;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
	top: -30%;
  left: 20%;
}
li{
  margin-bottom: 2%;
	opacity: 0;
	position: relative;
	top: 50%;
}
.ForList ul li:before {
  content: "\2022";
  color: grey;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
.ContactData{
	margin-top: 4%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	font-size: 1.9vmax;
}
.DivImg{
	width: 100%;
	height: 50%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.MainContainer{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	flex-grow: 0;
	margin-top: 4%;
}
.BlockContainer{
	width: 100%;
	margin: 2% 2%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.BlockContainerTwo{
	width: 100%;
	margin: 2% 2%;
}
.BlockContainerHeader{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	height: 150px;
	text-align: center;
	justify-content: center;
	padding: 2% 0%;
	color: #B40155;
	font-size: 2vmax;
	margin-bottom: 50px;
}
.BlockContainerHeader img{
	height: 150px;
	margin-bottom: 25px;
	margin-top: 15%;
}
.BlockContainerData{
	padding: 0px 15px;
	font-size: 1.9vmax;
	text-align: center;
	text-align-last: center;
	margin-top: 30px;
}
.BlockContainerData1{
	padding: 0px 15px;
	font-size: 1.9vmax;
	text-align: center;
	text-align-last: center;
	color: #747080;
}
.OurBenefitsAllContainer{
	display: grid;
	grid-template-columns: 1;
	margin-top: 4%;
}
.OurBenefitsData{
	text-align: justify;
	text-align-last: center;
	width: 100%;
}
.OurBenefitsImage{
	display: none;
	height: 100%;
	text-align: center;
	width: 20%;
}
.OurBenefitsHeader{
	color: #B40155;
	text-align: center;
}
.OurBenefitsText{
	margin-bottom: 2vmax;
}
.ContactDataMap{
	width: 100%;
}
.map{
	width: 100%;
	height: 400px;
}
.address{
	margin-bottom: 4%;
	width: 100%;
	text-align: center;
	font-size: 3vmax;
}
.InfoMain{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 100%;
}
.InfoAboutUs:hover{
	cursor: pointer;
}
.Info{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 80%;
	border-top: 1px solid #1C0E43;
	padding-top: 1%;
}
.InfoAboutUs{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	margin-bottom: 2%;
}
.InfoText{
	font-size: 2vmax;
}
.TextAboutUs{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
}
.TextAboutUsBlock{
	width:100%;
	font-size:1.3vmax;
	display: flex;
	flex-direction: column;
}
.TextAboutUsMainBlock{
	width: 90%;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 3%;
	margin-left: 1%;
	padding-bottom: 3%;
	border-bottom: 1px solid #1C0E43;
	text-align: left;
}
.TextAboutUsSmallBlock{
	width: 90%;
	margin-bottom: 3%;
	margin-left:5%;
}
.TextAboutUsSmall{
	width: 90%;
	margin-bottom: 3%;
	margin-left:1%;
	font-weight: bold;
	cursor: pointer;
	text-align: left;
}
.TextAboutUsSmall1{
	width: 90%;
	margin-bottom: 3%;
	margin-left:7%;
}
.AddAndText{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	text-align: center;
}
.add, .addInto {
	position: relative;
	width: 2vmax;
	height: 2vmax;
	opacity: 0.3;
	cursor: pointer;
	align-items: center;
	text-align: center;
}
.add:hover, .addInto:hover {
	opacity: 1;
}
.add:before, .add:after, .addInto:before, .addInto:after{
	position: absolute;
	content: ' ';
	height: 1vmax;
	width: 0.1vmax;
	background-color: black;
	}
.add:after, .addInto:after {
	transform: rotate(-90deg);
}
.ArrowAndText{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	text-align: center;
}
.arrowUp{
	display: flex;
	align-items: center;
	text-align: center;
	margin-right: 1%;
}
.arrow {
	position: relative;
	border: solid black;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 5px;
	cursor: pointer;
	align-items: center;
	text-align: center;
	transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
	margin-right: 1%;
	margin-top:5px;
}
.arrow:hover{
	opacity: 1;
}
@media (orientation: landscape){
	.Block{
		margin: 5%;
	}
	.SubTitle{
		margin: 5% 0% 0%;
	}
	.BlockContainer{
		width: 45%;
	}
	.BlockContainerTwo{
		width: 45%;
	}
	.BlockContainerHeader img{
		margin-top: 0%;
	}
	.ContactData{
		flex-direction: row;
	}
	.map{
		height: 300px;
	}
	.Info{
		width: 70%;
	}
	.otherText{
		margin-left: 5%;
	}
	li::before {
	  left: 11%;
	}
	li{
	  margin-bottom: 1%;
	}
	.BlockContainerData1{
	    margin-top: 50px;
	}
}
@media (orientation: landscape) and (min-width: 1200px){
	.Title{
		font-size: 4vmax;
	}
	.otherText{
		font-size: 1.3vmax;
	}
	.subText{
		font-size: 1.5vmax;
	}
	.BlockContainerData{
		font-size: 1.2vmax;
	}
	.BlockContainerData1{
		font-size: 1.2vmax;
	}
	.BlockContainerHeader img{
		margin-bottom: 15px;
	}
	.BlockContainerHeader{
		margin-bottom: 30px;
	}
	li{
	  margin-bottom: 1%;
	}
	.ContactData{
		font-size: 1.5vmax;
	}
	.BlockContainer{
		width: 28%;
	}
	.OurBenefitsAllContainer{
		width:80%;
		grid-template-columns: 40% [col-start] 20% [col-start] 40% [col-start];
		grid-template-rows: 0fr 0fr;
	}
	.AlignRight{
		text-align: left;
	}
	.AlignLeft{
		text-align: right;
	}
	.OurBenefitsImage{
		display: flex;
		align-self: center;
		text-align: center;
		justify-content: center;
		grid-area: 1 / 2 / row2-end / 2;
	}
	.OurBenefitsHeader{
		color: #B40155;
		text-align: inherit;
	}
	.OurBenefitsData{
		text-align-last: initial;
	}
	.OurBenefitsText{
		font-size: 1.3vmax;
	}
	.map{
		height: 400px;
	}
	.Info{
		width: 70%;
	}
	.arrow {
		border-width: 0 2px 2px 0;
		padding: 10px;
	}
}
